#+BEGIN_COMMENT
.. title: Programmiersprachen
.. slug: 20221014T112937--programmiersprachen__comp_lang_prog
.. tags: comp:lang:prog
.. keywords: comp:lang:prog
.. status: private
.. category: wiki
#+END_COMMENT


[[https://plaindrops.de/wiki/20221014T111955--python__comp_lang_prog_python][Python]]
